Server Manager’da “MMC will not run with a version of Internet Explorer earlier then Internet Explorer 5.5.” Hatası ve Çözümü

Yazdır PDF
Sunucunuzda Windows 2008 ve 2008 R2 yüklü olsa bile MMC will not run with a version of Internet Explorer earlier then Internet Explorer 5.5 hatası ile karşılaşabilirsiniz. Hatanın nedeni ise eksik bir registry değeridir. Resim-1 “HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Internet Explorer”  dizini altında “Version” isimli yeni bir “REG_SZ” string anahtarı oluşturun ve değerini “6.0.0.0” olarak girmeniz durumunda Server Manager sunucuyu [...]

Daha Fazla :

Yorum ekle


Güvenlik kodu
Yenile